
Foreman - Refactor #5987

Remove in-repo RPM packaging constructs

05/29/2014 04:03 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

#5793 added rake tasks to generate tarballs, specs have now been moved into foreman-packaging, so the old in-repo RPM spec

files etc can now be removed.

Related issues:

Related to Foreman - Feature #5793: rake task to create versioned tarball or gem Closed 05/09/2014

Associated revisions

Revision a4c77840 - 05/29/2014 04:05 PM - Dominic Cleal

refs #5987 - remove unused packaging files

Revision 8ad6a631 - 05/30/2014 01:13 PM - Dominic Cleal

refs #5987 - remove unused packaging files

Revision f71f2b66 - 06/01/2014 11:33 PM - Dominic Cleal

fixes #5987 - remove unused packaging files

Revision 00073661 - 06/02/2014 07:18 AM - Dominic Cleal

refs #5987 - remove unused packaging files

History

#1 - 05/29/2014 04:03 PM - Dominic Cleal

- Related to Feature #5793: rake task to create versioned tarball or gem added

#2 - 05/29/2014 04:04 PM - Dominic Cleal

- Tracker changed from Bug to Refactor

#3 - 05/29/2014 04:32 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1487

https://github.com/theforeman/smart-proxy/pull/162

https://github.com/theforeman/foreman-installer/pull/119

https://github.com/theforeman/foreman-selinux/pull/20

#4 - 06/02/2014 12:31 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f71f2b66207531b93bc94f62a3d9faf0c2f3ef82.
